Vulnerability Advisories Continued

Wordfence is authorized by the Common Vulnerabilities and Exposures (CVE┬«) Program as a CNA, or CVE Numbering Authority. As a CNA, Wordfence assigns CVE IDs for new vulnerabilities in WordPress Core, WordPress Plugins and WordPress Themes. Assigned CVE IDs and the vulnerability details are published below. For more information about submitting vulnerabilities to Wordfence for … Continue reading Vulnerability Advisories Continued